<fop version="1.0">
	<renderers>
		<renderer mime="application/pdf">
			<fonts>
				<font metrics-url="fonts/SourceHanSans-Normal.xml" kerning="yes" embed-url="fonts/SourceHanSans-Normal.ttc">
					<font-triplet name="Source Han Sans SC" style="normal" weight="normal" />
				</font>
				<font metrics-url="fonts/SourceHanSans-Medium.xml" kerning="yes" embed-url="fonts/SourceHanSans-Medium.ttc">
					<font-triplet name="Source Han Sans SC" style="normal" weight="bold" />
				</font>
				<font metrics-url="fonts/SourceHanSerif-Regular.xml" kerning="yes" embed-url="fonts/SourceHanSerif-Regular.ttc">
					<font-triplet name="Source Han Serif SC" style="normal" weight="normal" />
				</font>
				<font metrics-url="fonts/SourceHanSerif-Medium.xml" kerning="yes" embed-url="fonts/SourceHanSerif-Medium.ttc">
					<font-triplet name="Source Han Serif SC" style="normal" weight="bold" />
				</font>
				<font metrics-url="fonts/sarasa-regular.xml" kerning="yes" embed-url="fonts/sarasa-regular.ttc">
					<font-triplet name="Sarasa Term SC" style="normal" weight="normal" />
				</font>
				<font metrics-url="fonts/sarasa-bold.xml" kerning="yes" embed-url="fonts/sarasa-bold.ttc">
					<font-triplet name="Sarasa Term SC" style="normal" weight="bold" />
				</font>
				<font metrics-url="fonts/sarasa-italic.xml" kerning="yes" embed-url="fonts/sarasa-italic.ttc">
					<font-triplet name="Sarasa Term SC" style="italic" weight="normal" />
					<font-triplet name="Source Han Serif SC" style="italic" weight="normal" />
				</font>
				<font metrics-url="fonts/sarasa-bolditalic.xml" kerning="yes" embed-url="fonts/sarasa-bolditalic.ttc">
					<font-triplet name="Sarasa Term SC" style="italic" weight="bold" />
				</font>
			</fonts>
		</renderer>
	</renderers>
</fop>
